#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-plugin-api
version:              1.1.0.2
visibility:           public
id:                   hls-plugin-api-1.1.0.2-CwnOJUgIsocG5Ee8QCiYGh
key:                  hls-plugin-api-1.1.0.2-CwnOJUgIsocG5Ee8QCiYGh
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
homepage:             https://github.com/haskell/haskell-language-server#readme
synopsis:             Haskell Language Server API for plugin communication
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  945defc83889c7dc610ef6edb477a2cb
exposed:              True
exposed-modules:
    Ide.Logger Ide.Plugin.Config Ide.Plugin.ConfigUtils
    Ide.Plugin.Properties Ide.PluginUtils Ide.Types

import-dirs:          /usr/lib/ghc-9.0.1/site-local/hls-plugin-api-1.1.0.2
library-dirs:         /usr/lib/ghc-9.0.1/site-local/hls-plugin-api-1.1.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/hls-plugin-api-1.1.0.2
hs-libraries:         HShls-plugin-api-1.1.0.2-CwnOJUgIsocG5Ee8QCiYGh
depends:
    Diff-0.4.0-F7vyJzYzam9CwrUJdg8bD2
    aeson-1.5.6.0-9o8y4QVT0ed6zIp89KPO7i base-4.15.0.0
    containers-0.6.4.1 data-default-0.7.1.1-IvZDod4GR1F6QW3rWcNSTn
    dependent-map-0.4.0.0-98TSAwHCyqj1xg0cVZeZsE
    dependent-sum-0.7.1.0-6AORkXskRFN4UwLjxAZFHI
    dlist-1.0-A8ZakkvDKerBegx9VfkpzR ghc-9.0.1
    ghc-api-compat-8.6.1-3GYFFbfr2XZ391lwrGN6OF
    hashable-1.3.2.0-GcuYQ7tqoHiC8dylGWZgv9
    hls-graph-1.4.0.0-4hQKmSQ7hWO5w4a69Wt52Y
    hslogger-1.3.1.0-KRWUZMhlCJDVG4blsb26E
    lens-5.0.1-8BjofPyhl39GhYn8lDfGmL
    lsp-1.2.0.0-IWhyrgfsfQC2rqwsD2GitP
    opentelemetry-0.7.0-5JbnGlKgAw98EVfYpg7rqs process-1.6.11.0
    regex-tdfa-1.3.1.1-8KBKH3EsotI2v3BWqoG8PB text-1.2.4.1 unix-2.7.2.2
    unordered-containers-0.2.14.0-GZb439Gbt7L1ozynZzbOaU

haddock-interfaces:
    /usr/share/doc/haskell-hls-plugin-api/html/hls-plugin-api.haddock

haddock-html:         /usr/share/doc/haskell-hls-plugin-api/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

